Support » Plugins and Hacks » [Plugin; NextGen Cooliris Gallery]

[Plugin; NextGen Cooliris Gallery]

  • I’m trying to use this plugin in php format – just installed version 0.5. I’ve copied the code that you have in the installation to my php file (where I want it to run) and it refuses to work.

    The installation says to write:
    <?php if function_exists(‘show_nextgen_cooliris’) echo show_nextgen_cooliris (600,370, 4, ‘white’, ‘gallery’, 2); ?>

    The error is:
    Parse error: syntax error, unexpected T_STRING, expecting ‘(‘ in /home/XXXX/public_html/sandbox/wp-content/themes/XXXX/index.php on line 3


Viewing 1 replies (of 1 total)
  • I also suffered the same problem.
    Worked like this: If you change, so a syntax error.

    if (function_exists(‘show_nextgen_cooliris’) )
    {echo show_nextgen_cooliris (200,150, 2, ‘dark’, ‘gallery’, 1);}

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin; NextGen Cooliris Gallery]’ is closed to new replies.